services:
  _defaults:
    autowire: true
    autoconfigure: true
    public: false

  In2code\SitescoreTest\:
    resource: '../Classes/*'

  In2code\SitescoreTest\Domain\Repository\Llm\MistralRepository:
    public: true
